PDA

View Full Version : Question for Chuck


iloco
December 26th, 2009, 11:20 AM
Chuck I am running Photopost Pro 6.23 and Vbb 3.8.4.
I am not going to upgrade Vbb anymore because of their way of doing business now days.
I am thinking why upgrade my Photopost gallery since what I am using works great and is all I need.
My question is do you are Micheal know if later down the road my host can change things on their server so that neither of what I am using now will be disabled. I am not familar at all with what takes place on servers.
Also how long will Photopost 6.23 be supported in the forums if one needs help. :)

Chuck S
December 26th, 2009, 12:34 PM
Well we try and support most version if customers have support access thats not an issue. However with that said if someone comes here with photopost 5 not working on there server and that application was released like 3 years ago my initial post would probally be to upgrade. There is always the potential at some point your sites PHP MYSQL could be upgraded that would require you to upgrade. You should be fine for the near future though.

iloco
December 26th, 2009, 12:40 PM
Thanks Chuck. With my foum not having many members I think its time for me to think about closing when all my options to use what I have run out. :)

Chuck S
December 26th, 2009, 01:11 PM
yeah dont think that would be anytime soon ;)